--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_RecZone", "frFR" );

if( L ) then
    L["None"] = "Rien";
    L["Contested"] = "Contest\195\169";
    L["Sanctuary"] = "Sanctuary";
    L["City"] = "Cit\195\169";
    L[" (Battleground)"] = " (Champs de bataille)";
    L[" (Raid %s)"] = " (Incursion %s)";
    L[" (Raid %i or %i)"] = " (Incursion %i ou %i)";
--    L[" (Arena)"] = " (Arena)";

    L["Show Instances for current zone"] = "Montrez les Instances pour la Zone courante";
    L["Show Faction of zones"] = "Montrez la faction de la zone";
    L["Show Continent for zones"] = "Montrez le continent pour des zones";
    L["Show Recommended Instances"] = "Montrez Les Instances Recommand\195\169s";
    L["Show Battlegrounds"] = "Montrez Les Champss de bataille";
    L["Show Raid Instances"] = "Montrez Les Instances D'Incursion";
    L["Show Location of Instances"] = "Montrez l'endroit des Instances";
    L["Recommend lower level zones"] = "Recommandez les zones l\195\169g\195\170rement plus basses";
    L["Recommend higher level zones"] = "Recommandez les zones de niveau l\195\169g\195\170rement plus \195\169lev\195\169";
    L["Show Colored Text"] = "Montrez Le Texte Coloré";
    L["Show Zone Name"] = "Montrez Le Nom De Zone";
    L["Show Sub Zone Name"] = "Montrez Le Nom Secondaire De Zone";
    L["Show Coords"] = "Montrez le Coords";
    L["Coords:"] = "Coords:";
    L["Cursor:"] = "Cursor:";
    L["Player:"] = "Player:";
    L["Map"] = "la carte";
    L["Show Zone Levels"] = "Montrez les niveaux de zone";
    L["Hint"] = "Shift-Click to copy location to chat edit box\nDouble-Click to open map";

    L["Zone Level: "] = "Niveaux de la zone: ";
    L["( %i+ to %i+)"] = "( %i+ \195\160 %i+)";
    L["( %i to %i+)"] = "( %i \195\160 %i)";
    L["Current Zone:"] = "Zone actuelle:";
    L["Current Sub Zone:"] = "Zone sub actuelle:";
    L["Faction:"] = "Faction:";
    L["Continent:"] = "Continent:";
    L["Instance:"] = "Instance:";
    L["Instances:"] = "Instances:";
    L["Recommended Zones:"] = "Zones recommand\195\169es:";
    L["Recommended Instances:"] = "Instances recommand\195\169es:";

    L["Label"] = "Étiquette";
    L["Tooltip"] = "Tooltip";
    L["Boat"] = "Bateau";
    L["Zeppelin"] = "Zeppelin";
    L["Portal"] = "Portique";
    L["Orb of Translocation"] = "Corps rond de la translocation";
end--if
